  body{
    margin: 0;
  }
  html,body{
    overflow-x: hidden;
  }
  button{
    color: #fff;
  }
  header{
    background-color: #f6f9fb;
  }
  .btn{
    margin-left: 8px;
  }
  .btn1:hover{
    background-color: #123414;
    border-color: #123414;
    color: white;
    font-weight: 600;
  }
  .btn1{
    background-color: #5e1313;
    border-color: #5e1313;
    font-weight: 600;
    padding: 12px;
  }
  .btn{
    padding: 12px;
    border-color: white;
    color: white;

  }
  .btn:hover{
    color: white;
  }
  i{
    color: #ffffffab;
  }
  .logo img{
    width: 260px;
    
  }
  .py-3{
    padding-top: 0rem!important;
    padding-bottom: 0rem!important;
  }
  @media screen and (max-width: 500px) {
  .btn1{
    background-color: #5e1313;
    border-color: #5e1313;
    font-weight: 500;
    padding: 8px;
    font-size: .5em;
  }
  .contact-btn{
    padding: 6px;
    border-color: white;
    color: white;

  }
  .btn:hover{
    color: white;
  }
  i{
    color: #ffffffab;
  }
  .logo img{
    width: 80px;
    height:40px;
  }
  }
  .btn-outline-dark{
    color: black;
    border-color: black;

  }
  .btn-outline-dark:hover{
    background-color: #5c1919;
    color: white;
    border-color: #5c1919;
  }
  .carousel-caption{
    left: 61% ;
  }
  .row-line{
    margin-left: 2rem;
    margin-right: 2rem;
  }
  .py-5{
    padding-top: 4rem!important;
    /*padding-bottom: 4rem;*/
  }


 .pp-button-wrap{
        text-align: center;
      }
      .pp-button{
      color: #5e1d25;
    border-style: none;
    border-width: 0;
    background-clip: border-box;
    font-family: "Josefin Sans", sans-serif;
    font-weight: 600;
    font-size: 25px;
    line-height: 1;
    letter-spacing: 7px;
    text-decoration-line: none;
}
     .pp-button:hover{
      color: #9e3643;
      }
      .pp-button-text{
        vertical-align: middle;
      }

     .fl-module-content{
      margin-top: 40px;
      margin-bottom: 0px;
     }
      .fl-module-content1{
      margin-top: -120px;
      margin-bottom: 0px;
     } 
     .fl-separator{
      border-top: 7px solid #7a7575;
      max-width: 90%;
      margin: auto;
     }
     .row-wrap-content{
      padding-top: 78px;
      padding-bottom:78px;
      padding-right: 0px;
      padding-left: 0px;
     }

       .text{
    margin-top: 30px;
  }
  .text h3{
    color:#2c5c2c;
  }
  .text p{
    font-weight: 300;
    word-spacing: 0.6em;
    letter-spacing: .1em;
  }
  .fl-row{
    margin-left:auto;
    margin-right: auto;}
    .fl-row-content-wrap{
    background-color:#577257;
    color: white;
    font-weight: 300;
  }
  .fl-heading{
    padding-top: 3rem;
    /*padding-left: 18rem;*/
    word-spacing: .3rem;
    padding-bottom: 3rem;
  }
  .fl-heading .text-end{
    margin-left: 13rem;
    margin-top: 1rem;
  }

  @media screen and (max-width: 600px){
    .fl-heading{
    padding-top: 3rem;
    padding-left: 1rem;
    word-spacing: .3rem;
    padding-bottom: 3rem;
  }
  .fl-heading .text-end{
    margin-left: 1rem;
    margin-top: 1rem;
  }
  }

  .card{
    box-shadow: 0 0 5px 5px #c1c1c1;
     margin-top: 3rem;
     padding: 2rem;
      }
      .fa{
        font-size: 25px;
      }
      .py-1{
        padding-bottom: 0px;
        padding-top: 4rem!important; 
      }


      .link-dark{
        text-decoration-line: none;
      }